body{
  height: 100%;
}
.loaded{
	opacity: 1 !important;   
}
.dark_blue{
	background-color: #070a19;
}
.dark_blue  .current-menu-item a,
.black .current-menu-item a{
	color: #fff !important;
}
.white .current-menu-item a,
.gray .current-menu-item a{
	color: #000 !important;
}
.wpcf7-form p span:first-child{
  width: 33%;
  display: inline-block;
}
.wpcf7-form input[type="submit"] {
  background-color: transparent;
  border: none;
  outline: none;
}
.wpcf7-form .wpcf7-list-item {
  display: block;
}

.wpcf7-form .wpcf7-checkbox input[type="checkbox"] {
  opacity: 0;
    width: 100%;
    position: absolute;
    z-index: 1;
	cursor: pointer;
}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label {
  position: relative;
  padding-left: 10px; }

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #666666;
  position: relative;
  left: -10px; }
.carousel .left{
	margin-right: 5px;  
}
.press section .contacts{
	padding-bottom: 25px;
}
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  background: #fff; }

.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label {
  color: #fff; }
.wpcf7-form  select {
  width: 150px;
  height: 22px;
  -webkit-appearance: none;
  background-image: url('images/select-arrow-pink.png');
  background-position: 97% center;
  background-repeat: no-repeat;
  line-height: 1em;
  border-radius: 0;
  /* for FF */
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
}
.arts_t .postcode,
.venues_t .postcode,
.archive_t .postcode{
	padding-bottom: 10px;
	margin-top: -2px;
}
.zag .postcode{
/*	padding-bottom: 10px;
	margin-top: -2px;*/
}
.wpcf7-form select::-ms-expand {
  display: none;
}
  
.art .tab-content .left p {
    margin-bottom: 60px;
}
span.wpcf7-list-item {
    margin-left: 0 !important;
}
.development.project.in-page .right a{
	text-decoration: none;
}
.development.project.in-page .right a .rower{
	right: 4px;
    text-align: right;
    display: block;
    border-bottom: none;
    text-decoration: none;
}
.col_management{
	padding-bottom: 120px;
}
.development .big-img .carousel .counter{
	display: none; 
}	
.development .big-img .carousel .nav-row {
    position: absolute;
    right: 60px;
    top: 80%;
}
.development .big-img .carousel .nav-row img {
    width: 17px !important;
}
.development section.one .right img, .development section.one .right img {
	max-width: 100%;
	height: auto;
}
.social-media{
	cursor: pointer;
}
.social-media-icons{
	display: none;
}
.social-media-icons .pluso-twitter {
  background: url(images/social-icons/Twitter.svg) 0 0 no-repeat !important;

}

.social-media-icons .pluso-facebook {
  background: url(images/social-icons/Facebook.svg) 0 0 no-repeat !important;

}

.social-media-icons .pluso-linkedin {
  background: url(images/social-icons/LinkedIn.svg) 0 0 no-repeat !important;

}

.social-media-icons .pluso-email {
  background: url(images/social-icons/Email.svg) 0 0 no-repeat !important;

}

.social-media-icons .pluso-instagram {
	margin-left: 5px;
	background: url(images/social-icons/INSTAGRAM.svg) 0 0 no-repeat !important;
}

.social-media-icons .pluso-email:hover {
  background-image: url(images/social-icons/Email_rollover.svg) !important;
}
.social-media-icons .pluso-linkedin:hover {
  background-image: url(images/social-icons/LinkedIn_rollover.svg) !important;
}
.social-media-icons .pluso-facebook:hover {
  background-image: url(images/social-icons/Facebook_rollover.svg) !important;
}
.social-media-icons .pluso-twitter:hover {
  background-image: url(images/social-icons/Twitter_rollover.svg) !important;
}
.social-media-icons .pluso-instagram:hover {
  background-image: url(images/social-icons/INSTAGRAM-HOVER.svg) !important;
}

.pluso .pluso-more {
	display: none !important; 
}
.pluso a{
	float: left;
}
.pluso .pluso-wrap{
	width: 100px;
}
.art .social-media{
	position: relative;
}
.rower{
	cursor: pointer;
}
.development .large-img .carousel .item img{
	/*height: auto;*/
}
/*.big-img{
	height: auto;
}
.big-img img{
	height: auto;
}*/
.feed_big_img .carousel-inner .item img{
	width: 100%;
}
.feed_big_img .carousel-inner .item{
	height: 100%;
}
section.one .zag > div{
	height: auto; 
}
.art .tab-content .item img{
	width: 100%;
}
.development section.one .right img, .development section.one .right img{
	width: 100%;
}
.wpcf7-form select{
	min-width: 150px; 
	margin-left: 5px;
	padding: 0 5px;
	font-family: 'CircularPro-Book';
    font-size: 12px;
    color:#000;
}
.wpcf7-form p span:first-child{
	width: 100%;
}
.development .rowe .col .postcode{
	line-height: 22px;
	margin-top: 6px;
}
.development section .tab-content .box-img-dev .item h3{
margin-bottom: 6px;
}
.art .tab-content .item img{
    min-height: 10px;
}
.gm-style>div:nth-last-child(3)>div:nth-child(2),
.gm-style>div:nth-last-child(2), 
.gm-style>div:last-child{
	display: none;
}
.gm-style>div:nth-last-child(3){
	top: 10px;
    margin: 0px !important;
    left: 10px;
    bottom: auto !important;
    right: auto !important;
}
.gm-style>div:nth-last-child(3)>div:first-child{
	top: 0px !important;
}	
.gm-style>div:nth-last-child(3)>div:first-child>div{
	width: 58px !important;
	height: 28px !important;
	background-color: rgba(0,0,0,0) !important;
}
.gm-style>div:nth-last-child(3)>div:first-child>div>div:first-child{
	display: inline-block;
	float: right;
	background: #1e1e1e;
	margin-left: 2px;
}
.gm-style>div:nth-last-child(3)>div:first-child>div>div:last-child{
	display: inline-block;
	background: #1e1e1e;
}
.gm-style>div:nth-last-child(3)>div:first-child>div>div:nth-child(2){
	display: none;
}	
.gm-style-iw>div>div{
    width: 280px;
	height: auto;
	overflow: hidden !important;
	padding-bottom: 12px;
}	
.gm-style-iw h3{
	padding-top: 20px;
}
.gm-style-iw .bg-gray{
    padding-left: 19px;
}	
.gm-style-iw {
	width: 320px !important;
	top: 0 !important;
	padding: 20px 20px 0px 20px;
	left: 0 !important;
	background-color: #1e1e1e;
	margin-top: 40px;
}
 .iw-bottom-gradient {
      position: absolute;
      width: 326px;
      height: 25px;
      bottom: 10px;
      right: 16px;
      background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
      background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
      background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
   }   
 
.gm-style .parent {
	width: 260px !important;
    height: 146px;
}

.gm-style .tex {
margin-bottom:15px;
}

.gm-style .parent img {
	height: 100% !important;
}

.enquiries h4 {
	display: inline-block;
}
.preloader{
	width: 100%;
	left: 0;
    position: absolute;
    z-index: 989;
    height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
}
.black .preloader{
	background-color: #1e1e1e;
	box-shadow: 0px 200px 200px #1e1e1e;
}
.gray .preloader {
    background-color: #d9d9d9;
	box-shadow: 0px 200px 200px #d9d9d9;
}
.white .preloader {
    background-color: #fff;
	box-shadow: 0px 200px 200px #fff;
}
.preloader img{
	width: 95px;
	height: 26px;
}
.preloader svg {
    z-index: 100;
 
    -webkit-animation-name: spin;
    -webkit-animation-duration: 600ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 600ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 600ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
 
    animation-name: spin;
    animation-duration: 600ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
/* ********************************************************************************* */
#team .box-img .col:last-child{
	*float: none;
}
.page-id-17 .rowe.zag{
	position: relative;
}
.filter-drop li a{
	text-transform: capitalize;
	text-decoration: none;
}
.filter_menu {
	position: absolute;
	right: 0px;
	z-index: 100;
	width: 220px;
	background: #e5e5e5;
}
.filter_menu button{
	width: 220px !important;
    height: 40px !important;
    color: #656565;
    text-shadow: none;
    background: #e5e5e5 !important;
	border: none;
	border-bottom: 2px solid #fff;
	text-align: left;
    padding-left: 15px;
}
.filter_menu:hover button{
	color: #656565;
}
.filter_menu button:after{
	content: '';
	background-image: url('images/Arrow_Down.png');
	width: 18px;
	height: 11px;
	display: inline-block; 
	float: right;
    margin-top: 5px;
    margin-right: 5px;
}
.filter_menu button[aria-expanded="true"]:after{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.filter_menu .filter-drop{
	display: none !important;
}
.filter_menu.open .filter-drop{
	display: block !important;
}
.filter_menu.burger_menu .btn-primary {
      background: none;
      border: none;
      outline: none;
      box-shadow: none;
      padding: 0;
      position: absolute;
      right: 0px;
      top: -1px; }
.filter_menu.burger_menu .filter-drop {
    background: #e5e5e5;
    width: 220px; }


.filter_menu.burger_menu .filter-drop li a {
    color: #656565;
    font-size: 16px;
    line-height: 29px;
    padding: 2px 20px 1px; 
}
.filter_menu.burger_menu .filter-drop li {
    border-top: 1px solid #fff;
}
.filter_menu.burger_menu .filter-drop li a:hover {
    color: #333;
}
/* ********************************************************************************* */
/* ********************************************************************************* */
@media (max-width: 1299px) {
	.white section.one .right{
		margin-left: 0;
	}
	.team .tab-content .item .item-box-img{
		  height: auto;
	}
	.art.team .nav-tabs li{
		width: 33%;
	}
	.art.team .nav-tabs li:last-child{
		width: 33%;
	}
	.team_head_min{
		min-height: 126px !important;
	}
}	
@media (max-width: 1023px) {
.filter_menu button{
	width: 220px !important;
}
	.development .rowe .col .postcode {
    line-height: 16px;
    }
.gm-style .parent {
    height: 86px;
    }
	.art .tab-content .item .title{
		min-height: 114px;
	}
	.art .tab-content .bg-gray{
		/*min-height: 300px;*/
	}
	.team section.one .right{
		margin-left: 0;
	}
	  .gm-style-iw {
    width: 191px !important;
    top: 0 !important;
    padding: 12px 12px 0px 12px;
  }
  .gm-style-iw .bg-gray {
		padding-left: 12px;
	}
	.gm-style-iw h3 {
		font-size: 17px !important;
	}
	.gm-style .postcode {
		font-size: 13px !important;
		line-height: 16px;
	}
	.gm-style-iw img{
		width: 153px !important;
		height: 86px !important;
	}
	.gm-style-iw>div>div {
		width: 167px;
		padding-bottom: 5px;
	}
}
.page-template-page-arts .art section .item h3,
.single-development .development section .item h3 {
	letter-spacing: normal;
}
@media (max-width: 767px) {
	.filter_menu button{
		width: 220px !important;
	}
	.filter_menu .filter-drop{
		background: #e5e5e5 !important;
		    margin-top: 10px !important;
	}
	.press section.one .box-img :nth-of-type(3n+3).item,
	.press section.one .box-img .item,
	.white section.one .right,
	.team section.one .right,
	.wpcf7-form input{
		  max-width: 100%;
	  }
	  .art .tab-content .item{
		  padding-left: 0;
		  border: none;
	  }
	  .art .tab-content .item .item-box-img{
		  height: auto;
		 /* margin-bottom: 15px;*/
	  }
	  .press section.one .zag h1{
		  font-size: 40px;
	  }
	  .press section.one .box-img .item{
		  /*border-left: none;
		  padding-left: 0;*/
	  }
	  .press section.one .box-img :nth-of-type(3n+3).item{
		/*  padding: 0;*/
	  }
	  .press section.one .box-img :nth-of-type(4n+4).item{
		  /*padding: 0;*/
	  }
} 	  
@media (max-width: 500px){
	.art .tab-content #venues-initiatives .box-img-dev .col,
	.art .tab-content #venues-initiatives .box-img-dev .col, .art .tab-content #venues-initiatives .box-img-dev .col:nth-of-type(even),
	.art .tab-content .item {
		width: 100% !important; 
	}
	.white section.one .left {
		width: auto !important; 
	}
}